html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-image: url("../images/background.png");
	height: 100%;
	margin: 0px;
	padding: 0px;
	
}

#overall_page {
	margin-right: auto;
	margin-left: auto;
	width: 1150px;
	height: 99%;
	border-collapse: collapse;
	border: none;
}

.left_col {
	width: 8px;
	background-image: url("../images/shadow_left.png");
}

.right_col {
	width: 8px;
	background-image: url("../images/shadow_right.png");
}

#top_spacer {
	height: 10px;
}

#top_name {
	height: 100px;
	background-color: #6d818a;
}

#name_img {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 10px;
}

#top_bar {
	height: 8px;
	background-color: #99a4aa;
	background-image: url("../images/shadow_top.png");
}

#middle_row {
	height: 100%;
}

.link_img {
	height: 25px;
	margin-left: 30px;
	padding-bottom: 10px;
}

#bottom_bar {
	height: 8px;
	background-image: url("../images/shadow_top.png");
}

#left_corner {
	height: 8px;
	width: 6px;
	background-image: url("../images/shadow_left_corner.png");	
}

#right_corner {
	height: 8px;
	width: 6px;
	background-image: url("../images/shadow_right_corner.png");
}

#main_content {
	height: 0;
	background-color: #99a4aa;
}

#copyright_bar {
	font-size: 12px;
	text-align: center;
	background-color: #99a4aa;
}

